/*div.smaller-pageheader .hdr_base {margin-top: -1px;} 
div.pageheader .hdr_base {margin-top: -1px;}*/
div.contentInnerTop div.advertisementBox{height: expression( this.scrollHeight < 371 ? "370px" : "auto" ); /* sets min-height for IE */}
div.contentInnerTop div.advertisement {height: expression( this.scrollHeight < 371 ? "370px" : "auto" ); /* sets min-height for IE */}
div.contentInnerTop div.searchResultPrice {height: expression( this.scrollHeight < 102 ? "101px" : "auto");}
div.contentInnerTop div.searchResultDescription {height: expression( this.scrollHeight < 102 ? "101px" : "auto");}
div.contentInnerTop div.contentInnerTop {width: 740px;}
div.contentInnerTop div.contentInnerBottom {width: 740px;}
div.contentInnerTop div.contentInnerLeft {width: 740px;}
div.contentInnerTop div.contentInnerRight {width: 740px;}
div.contentInnerTop div.mainContent {width: 712px; margin-right: -4px;}
div.contentInnerTop div.size5 div.searchResultsHeader {z-index: 1;margin-top: 0px !important;}
div.contentInnerTop div.size3 div.searchResultsHeader {margin-top: 0px !important;z-index: 1;}
div.contentInnerTop div.sortLinkRight p.buttonClicked {margin-top: 3px !important;margin-left: 15px;}
div.contentInnerTop div.searchResultBorderRight {width: 505px !important;}
div.contentInnerTop div.size5 {margin-left: -2px;}
div.contentInnerTop div.formGreenTop, div.formGreenBottom {width: 196px;}
div.contentInnerTop div.formGreenRightBorder {width: 194px;}
div.contentInnerTop div.formGreenLeftBorder {width: 196px;}
div.contentInnerTop div.formPaddingContent {
    width: 168px;
    padding-right: 6px;
    padding-left:13px;
}
div.contentInnerTop div.searchPageForm2Top {margin-bottom: -20px;}
div.contentLeftBorder .select1, div.contentLeftBorder .select2, div.contentLeftBorder .select3, div.contentLeftBorder .select4, div.contentLeftBorder .select5, div.contentLeftBorder .select6, div.contentLeftBorder .select7, div.contentLeftBorder .select8, div.contentLeftBorder .select9 {
    height: 14px;
	font-size: 11px;
    line-height: 14px;
}
div.sortLinkRight {margin-top: 1px;}
div.searchResultPrice p.smallPrice {margin-top: 16px;}
.border .insideMiddleContent .insideMiddleContentResult .border  div.innerBoxResultContent {height: expression( this.scrollHeight < 110 ? "109px" : "auto" ); /* sets min-height for IE */}
#hotelDetails .infoBox, #hotelDetails .infoBox div, #hotelDetails .rightCol div, #hotelDetails .infoBox img, #hotelDetails .rightCol img, #hotelDetails li {behavior: url('/scripts/pngfix.htc');}
body {behavior: url('/scripts/csshover.htc');}